@charset "utf-8";
/* PRIMERO MOVIL */

	
body, html {
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
  color: #777;
	background-color: #F4F4F4;
}

.bgimg-1 {
  position: relative;
  background-position: center;
  background-size: cover;

}
.bgimg-1 {
  background-image: url("parallax/portal-masajes.jpg");
  min-height: 100%;
}



.caption {
  position: absolute;
  left: 0;
bottom: 5%;
	width: 100%;
  text-align: center;
}

.caption span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}

h1, h2, h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}
	
	
.contenedor-inicio {
	width: 100%;z-index: 50;float: left;position: relative;padding: 20px 0;
}

.cuadrilla-superior-inicio {
	display: grid;grid-template-columns: repeat(12, minmax (0,1fr));
}


.cuadrilla-logo {
	grid-column: span 6/span 6;
}

.postura-logo {
	margin-left: 1rem;width: 12rem;height: 2rem;margin-right: auto;position: relative;
}

.cuadrilla-menu {
	grid-column: span 6/span 6;margin-top: 0rem;
}

.contenedor-menu-navegacion {
	    font-size: .875rem;
    line-height: 1.25rem;
    justify-content: flex-end;
    display: grid;
    font-weight: 700;
    text-align: end;
}

.elemento-menu-superior {
	padding-top: .25rem;padding-bottom: .25rem;padding-left: 1rem;padding-right: 1rem;
}

.sub-menu-acceso-rapido {
	max-width: 950px; margin:0 auto; display: block;
}

.lista-menu-acceso-rapido {
	margin: 0px 0 0;padding: 0;background: none;border-radius: 0;font-size: 0;text-align: center;
}

.elemento-menu-acceso-rapido {
	margin: 5px;padding: 0;width: 80%;display: inline-block;overflow: hidden;list-style: none;border: none;border-radius: 3px;
}

.enlace-menu-acceso-rapido {
	margin:0;padding: 10px 7px 10px 0;width: 100%;display: inline-block;border-radius: 7px;color: #fff;font-size: 14px;line-height: 25px;letter-spacing: -0.5px;font-weight: bold;text-transform: uppercase;text-decoration: none;text-align: center;background-color: black;
}

.sub-elemento-menu-acceso-rapido {
	left: -5px;
    margin: 0 1px 0 0;
    width: 25px;
    height: 25px;
    text-align: center;
    display: inline-block;
    vertical-align: top;background:  url('../images/eroticos_sprites_desktop.png') no-repeat 99999px 99999px transparent;    background-position: -275px 0;
}

.sub-dos-elemento-menu-acceso-rapido {
	left: -5px;
    margin: 0 1px 0 0;
    width: 25px;
    height: 25px;
    text-align: center;
    display: inline-block;
    vertical-align: top;background:  url('../images/eroticos_sprites_desktop.png') no-repeat 99999px 99999px transparent;    background-position: -300px 0;
}

.sub-crear-elemento-menu-acceso-rapido {
	left: -5px; margin: 0 1px 0 0;
    width: 25px;
    height: 25px;
    text-align: center;
    display: inline-block;
    vertical-align: top;background:  url('../images/eroticos_sprites_desktop.png') no-repeat 99999px 99999px transparent;    background-position: -250px 0;
}

.seccion-contenido {
	margin: 0 auto; position: relative;padding-left: 0px;padding-right: 0px;max-width: 100%;padding-top: 10px;float: left;display: grid;
}

.bloque-texto {
	margin: 10px 10px;border: 1px #E8E8E8;color: black;background-color: #fff;padding: 25px;position: relative;font-size: 15px;border-radius: 0;float: left
}

.boton-url-enlace {
	margin-left: 0;display: inline-block;font-size: 13px;white-space: nowrap;padding: 5px 10px 6px 10px;border-radius: 3px;background-color: #DEF2FC;color: #2A5279;cursor: pointer;margin: 5px 0;margin-right: 10px;vertical-align: middle;line-height: normal;text-decoration: none;
}

.anuncio-contenedor {
	width: 50%;height: auto;float: left;
}

.sub-contenedor-anuncio {
	background-color: #fff;border: 1px solid #E8E8E8;margin: 10px;cursor: pointer;overflow: hidden;
}

.enlace-anuncio {
	text-decoration: none; color: #303030;position: relative
}

.contador-media {
	position: absolute;top: 0px;right: 0px;color: #fff;text-align: right;font-weight: 700
}

.contenido-anuncio {
	font-size: 12px;line-height: 19px;padding: 6px 9px 6px 9px;color: #303030;text-overflow: ellipsis;overflow: hidden;position: relative;display: block;height: 50px;margin-bottom: 10px;
}




/* TABLETAS */
@media (min-width: 30em) and (max-width:60em) {
		
	
}


/* ESCRITORIOS */
@media (min-width: 60em) {

	
body, html {
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
  color: #777;
	background-color: #F4F4F4;
}

.bgimg-1 {
  position: relative;
  background-position: center;
  background-size: cover;

}
.bgimg-1 {
  background-image: url("parallax/portal-masajes.jpg");
  min-height: 100%;
}



.caption {
  position: absolute;
  left: 0;
bottom: 5%;
	width: 100%;
  text-align: center;
}

.caption span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}

h1, h2, h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}
	
	

.DESTACADA {
	background-color: #F2CB07;
}
.contenedor-inicio {
	width: 100%;z-index: 50;float: left;position: relative;padding: 20px 0;
}

.cuadrilla-superior-inicio {
	display: inline;
}
	
.cuadrilla-logo {
	grid-column: span 1/span 2;
}

.postura-logo {
	margin-left: 2rem;width: 15rem;height: 7rem;margin-right: auto;position: relative;
}

.cuadrilla-menu {
	grid-column: span 2/span 2;margin-top: 2rem; top: 0;position: absolute;right: 20px;
}

.contenedor-menu-navegacion {
	font-size: .875rem;line-height: 1.25rem;flex-direction: row;justify-content: flex-end;align-items: flex-end;display: flex;font-weight: 700;margin-right: 30px;
}

.elemento-menu-superior {
	padding-top: .25rem;padding-bottom: .25rem;padding-left: 1rem;padding-right: 1rem;
}

.sub-menu-acceso-rapido {
	max-width: 950px; margin:0 auto; display: block;
}

.lista-menu-acceso-rapido {
	margin: 65px 0 0;padding: 0;background: none;border-radius: 0;font-size: 0;text-align: center;
}

.elemento-menu-acceso-rapido {
	margin: 0 1%;padding: 0;width: 31%;display: inline-block;overflow: hidden;list-style: none;border: none;border-radius: 3px;
}

.enlace-menu-acceso-rapido {
	margin:0;padding: 22px 7px 22px 0;width: 100%;display: inline-block;border-radius: 7px;color: #fff;font-size: 18px;line-height: 25px;letter-spacing: -0.5px;font-weight: bold;text-transform: uppercase;text-decoration: none;text-align: center;background-color: black;
}

.sub-elemento-menu-acceso-rapido {
	left: -5px;
    margin: 0 1px 0 0;
    width: 25px;
    height: 25px;
    text-align: center;
    display: inline-block;
    vertical-align: top;background:  url('../images/eroticos_sprites_desktop.png') no-repeat 99999px 99999px transparent;    background-position: -275px 0;
}

.sub-dos-elemento-menu-acceso-rapido {
	left: -5px;
    margin: 0 1px 0 0;
    width: 25px;
    height: 25px;
    text-align: center;
    display: inline-block;
    vertical-align: top;background:  url('../images/eroticos_sprites_desktop.png') no-repeat 99999px 99999px transparent;    background-position: -300px 0;
}

.sub-crear-elemento-menu-acceso-rapido {
	left: -5px; margin: 0 1px 0 0;
    width: 25px;
    height: 25px;
    text-align: center;
    display: inline-block;
    vertical-align: top;background:  url('../images/eroticos_sprites_desktop.png') no-repeat 99999px 99999px transparent;    background-position: -250px 0;
}

.seccion-contenido {
	margin: 0 auto; position: relative;padding-left: 100px;padding-right: 100px;max-width: 100%;padding-top: 100px;float: left;display: grid;
}

.bloque-texto {
	margin: 10px 10px;border: 1px #E8E8E8;color: black;background-color: #fff;padding: 25px;position: relative;font-size: 15px;border-radius: 0;float: left
}

.boton-url-enlace {
	margin-left: 0;display: inline-block;font-size: 13px;white-space: nowrap;padding: 5px 10px 6px 10px;border-radius: 3px;background-color: #DEF2FC;color: #2A5279;cursor: pointer;margin: 5px 0;margin-right: 10px;vertical-align: middle;line-height: normal;text-decoration: none;
}

.anuncio-contenedor {
	width: 16.66%;height: auto;float: left;
}

.sub-contenedor-anuncio {
	background-color: #fff;border: 1px solid #E8E8E8;margin: 10px;cursor: pointer;overflow: hidden;
}

.enlace-anuncio {
	text-decoration: none; color: #303030;position: relative
}

.contador-media {
	position: absolute;top: 0px;right: 0px;text-align: center;color: #fff;text-align: right;font-weight: 700
}

.contenido-anuncio {
	font-size: 15px;line-height: 19px;padding: 6px 9px 6px 9px;color: #303030;text-overflow: ellipsis;overflow: hidden;position: relative;display: block;height: 50px;
}

	
	
}



